body {
    background: #0F2027;
    background: linear-gradient(135deg,#0F2027,#203A43,#2C5364);
    min-height: 100vh;
    font-family: "Roboto Mono", monospace;
    color: blanchedalmond;
    display: flex;
    justify-content: center;
    align-items: center;
}

a {
    text-decoration: none;
    color: blanchedalmond
}

p, h1 {
    padding: 0;
    margin: 0;
}

.content {
    border-color: #2C5364 #0F2027 #0F2027 #2C5364;
    border-style: solid;
    border-width: 3px;
    border-radius: 10px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 20px 40px;
}

h1 {
    text-wrap: wrap;
    text-align: center;
}

h1 .name {
    color: white;
}

.github, .metavr, .discord {
    background-color: #03161a;
    border-width: 4px;
    border-style: solid;
    border-radius: 20px;
    padding: 20px 60px;
    text-align: center;
}

.github {
    border-color: #232925 #0F2027 #0F2027 #232925;
}

.metavr {
    border-color: #1A1A1A #0F2027 #0F2027 #1A1A1A;
}

.discord {
    border-color: #19175c #0F2027 #0F2027 #19175c;
}

